# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "ohmysmtp"
version = "0.1.1"
description = "An OhMySMTP client"
readme = "README.md"
keywords = ["smtp", "email", "ohmysmtp"]
categories = ["api-bindings", "email"]
license = "MIT"
repository = "https://github.com/sigaloid/ohmysmtp/"
resolver = "2"
[dependencies.base64]
version = "0.13.0"

[dependencies.email-address-parser]
version = "1.0.3"
optional = true

[dependencies.nanoserde]
version = "0.1.29"

[dependencies.ureq]
version = "2.3.0"

[features]
email-validation = ["email-address-parser"]
